Package: ftp.debian.org
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Dear ftp team,

The latest libv8 upload does not support mipsel anymore, thus the packages 
should be removed for this arch to allow the transition of libv8 to testing

Reason for the request: My package (drizzle) is waiting for libv8 to complete 
its transistion.

Reverse dependencies:
- -- "osmium" needs also be removed for mipsel. I'll file a extra bug for it.
- -- "drizzle" needs just a binNMU after the removal for mipsel and it will 
stop building the package drizzle-plugin-js

Best regards,

coldtobi



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk+ldicACgkQvyUNygvkuQJSbACfZaVrdFs+7Bo5it6eh9ABAkp5
1xMAoNIJwml+O8TumwgY/HyI0jOsPyvM
=Jbxv
-----END PGP SIGNATURE-----



_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to